Bug 799516 - Conductor should not have a session timeout
Conductor should not have a session timeout
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Matt Wagner
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 15:42 EST by Matt Wagner
Modified: 2014-08-17 18:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Wagner 2012-03-02 15:42:30 EST
Description of problem:
Given https://bugzilla.redhat.com/show_bug.cgi?id=794536#c6, the objection to it as a new feature versus a bug fix, and the fact that it has caused ( https://bugzilla.redhat.com/show_bug.cgi?id=799421 and https://bugzilla.redhat.com/show_bug.cgi?id=798960 ), there should NOT be a session timeout in this release. We need to revisit this and implement it as a proper new feature, complete with discussion and a robust implementation.
Comment 2 Matt Wagner 2012-03-02 16:55:06 EST
Pushed onto master:

commit e519fe57a7153abe054983e139cc57cd289194b5
Author: Matt Wagner <matt.wagner@redhat.com>
Date:   Fri Mar 2 16:01:15 2012 -0500

    Revert "BZ794536 Timeout session after 15 minutes of inactivity"
    
    This reverts commit 00d33c5b787975e7e2e90bf4f681971d2e530454.
    
    See https://bugzilla.redhat.com/show_bug.cgi?id=799516
Comment 3 wes hayutin 2012-04-17 17:36:32 EDT
this has been fixed

Note You need to log in before you can comment on or make changes to this bug.